<?php

namespace Modules\Coupon\Http\Controllers;

use App\Functions\ResponseHelper;
use App\Http\Controllers\BasicController;
use Modules\Coupon\Entities\Model;

class APIController extends BasicController
{
    public function index()
    {
        return ResponseHelper::make(Model::select('id', 'title_'.lang().' As title', 'hexa')->where('status', 1)->get());
    }
}
